{
  "textures": [
    "pmweather:smoke_0",
    "pmweather:smoke_0",
    "pmweather:smoke_2",
    "pmweather:smoke_3",
    "pmweather:smoke_4",
    "pmweather:smoke_4",
	"pmweather:smoke_5",
	"pmweather:smoke_6",
	"pmweather:smoke_7"
  ]
}